Subject: Re: [PATCH v6] MyFirstContribution: add avenues for getting help

From: Emily Shaffer <[email-masked]>
Date: Fri, 24 Jan 2020 13:20:13 -0800

On Fri, Jan 24, 2020 at 01:18:36PM -0800, Junio C Hamano wrote:
> Emily Shaffer <[email-masked]> writes:
> 
> > +This is the main Git project mailing list where code reviews, version
> > +announcements, design discussions, and more take place. The Git list
> > +requires plain-text-only emails and prefers inline and bottom-posting when
> > +replying to mail; you will be CC'd in all replies to you. Optionally, you can
> > +subscribe to the list by sending an email to [email-masked] with
> > +"subscribe git" in the body. You can also browse the
> > +https://lore.kernel.org/git[archives] in your browser.
> 
> Let's not place a stress on non essential part (i.e. viewable in
> browser) over a more important stuff (i.e. this is where archive is
> available).  How about this as a replacement of the last sentence?
> 
> 	The archive of this mailing list is available at
> 	https://lore.kernel.org/git[archives] to view in a browser.

Sure. I'll send a reroll unless I hear from you before it's ready that
you took it with that change.